Subject: [lojban] Re: [h] (was: RE: Re: Aesthetics

From: John Cowan <[email-masked]>
Date: Tue, 10 Dec 2002 10:06:56 -0500 (EST)

Invent Yourself scripsit:

> Indeed. I can go "ihihi" without moving anything at all! For the "i" I
> voice, and for the "h" I devoice and increase the aspiration.

In that case you are doing what I am doing: using [C], IPA c-cedilla,
as the realization of /h/. Perfectly legitimate thing to do, but
not the same as IPA [h], which is realized in the back of the throat.
Your /h/ in u'u is probably a lot closer to [h].

This is why I like to explain ' in terms of voicelessness of the surrounding
vowels rather than in terms of [h], and why "h" isn't a particularly good
representation of it.

-- 
If you have ever wondered if you are in hell, John Cowan
it has been said, then you are on a well-traveled http://www.ccil.org/~cowan
road of spiritual inquiry. If you are absolutely http://www.reutershealth.com
sure you are in hell, however, then you must be [email-masked]
on the Cross Bronx Expressway. --Alan Feur, NYTimes, 2002-09-20